@font-face
    font-family: "asap"
    src:url("/assets/font/Asap-regular.ttf")

*
    margin:0px
    padding:0px
    list-style: none
    

body
    background-color:secondaryColor
    font-family: "asap"
    padding-bottom:20px
    
h1
    font-size:28px
    margin:0px auto 10px
    display:flex
    align-items:center
    width:540px
    
    
    img
        height:35px
        display:inline
        
    img:first-child
        height:60px
        margin-right:2px

#titlehome
    font-size:52px
    margin:0px auto 10px
    width:1100px
    
    img
        height:70px
        
    img:first-child
        height:120px
        margin-right:5px
      
a
    text-decoration:none 
    
//---STEPBAR STYLE---   
.stepsbar
    width:60vw
    margin: 50px auto
        
.icons
    font-size:30px
    display:flex
    margin:0px 4px
    justify-content:space-between
    
    i
        font-size:30px
        display:block
        color:secondaryColor
        text-shadow: -1px 0 primaryColor, 0 1px primaryColor, 1px 0 primaryColor, 0 -1px primaryColor
    
    .full
        color:primaryColor
        text-shadow:none
    
.dot
    display:flex
    justify-content:space-between
    margin-top:10px
    position:relative
    
    &:after
        content:""
        top:calc(50% - 2px)
        width:100%
        height:2px
        position:absolute
        background-color:#A6ACCE
        z-index:-1
    
    img
        height:40px
        z-index:2